Commit 3980d338 authored by Joachim Breitner's avatar Joachim Breitner

haskell-polyparse: releasing package haskell-polyparse version 1.9-2

parent 0d93a364
haskell-polyparse (1.9-2) UNRELEASED; urgency=medium
haskell-polyparse (1.9-2) experimental; urgency=medium
* Depend on haskell-devscripts 0.9, found in experimental
* Use standard substvars
-- Joachim Breitner <nomeata@debian.org> Sat, 20 Dec 2014 16:58:26 +0100
-- Joachim Breitner <nomeata@debian.org> Sun, 21 Dec 2014 13:24:52 +0100
haskell-polyparse (1.9-1) unstable; urgency=low
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment